Subject: Re: When will SA110-Linux be available?

From: James Porritt <[email-masked]>
Date: Thu, 17 Apr 1997 18:24:45 GMT

Recently you wrote:

> Hi!
> 
>  When will SA110-Linux be available?

When Russell gets time to finish it.

> Is there a reason not to release it? 

Its not finished.

> As I said I need it soon. 

Tough.

> Whether I get ARMLinux or I'll have to sell my RiscPC and buy a Pentium box
> :-(
> 

Get RiscBSD if you need a unix real soon.

Poz.

-- 
                     James (Poz) Porritt - [email-masked] 
                    2nd year CompSci at Durham University 
                   Homepage: http://www.dur.ac.uk/~d50wwy       
             Author of !PozChat, an internet talker for Acorns